import React from 'react';
export default function AutoAwesomeMotionFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M403.08-120v-436.92H840V-120zM261.54-246v-452.46H714v30.77H292.31V-246zM120-387.54V-840h452.46v30.77H150.77v421.69z" })));
}
